Delete a conversation

Delete a conversation. This is a soft delete: the record gets deleted_at and no longer appears in list or get responses. Its messages are kept.

Endpoint

DELETE
/conversations/:id

Path parameters

NameTypeRequiredDescription
idintegerYesConversation ID.

Request

Response

The deleted conversation object, with deleted_at set.

json

Errors

StatusWhen
403 ForbiddenYour API key's role is not allowed to delete conversations.
404 Not FoundThe conversation does not exist or was already deleted.

Report an issue with this documentation

Please log in to report issues with our documentation.